<div class="container">
    
    <app-tag-section></app-tag-section>
    <div class="row ">
        <div class="col-sm-12">
            <h1>{{gefilterdeArtikels.length}} resultaten gevonden.</h1>
        </div>
        <app-artikel-preview *ngFor="let artikelprev of gefilterdeArtikels; index as i;"
            [artikel]="gefilterdeArtikels[i]" class="col-sm-12 artikelRij"></app-artikel-preview>
    </div>
</div>